################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
main.obj: ../main.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/ARM_DSP_Communication_DSP/common" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="main.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

vectors.obj: ../vectors.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/ARM_DSP_Communication_DSP/common" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="vectors.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


